.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a6dff9c0827e424ca002334 {background-color:rgba(26, 26, 26, 0); color:#000000; padding:5px 0px 8px 0px; background-image:url(/constructor/sites/7614-972676-0-funnel/assets/images/a732455b-481b-4e92-aef6-11bb2d7a22e9.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6a6dff9c0827e424ca002334-wrapper {max-width:1200px}.str-bw_6a6dff9c0827e424ca002336 {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6a6dff9c0827e424ca002334 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-972676-0-funnel/sections/video-product-launch-4-video-v2-header-01-8-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-64-1-3-2-1-2-3-1/preset_desktop_big_a732455b-481b-4e92-aef6-11bb2d7a22e9.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a6dff9c0827e424ca002334 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-972676-0-funnel/sections/video-product-launch-4-video-v2-header-01-8-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-64-1-3-2-1-2-3-1/preset_desktop_a732455b-481b-4e92-aef6-11bb2d7a22e9.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a6dff9c0827e424ca002334 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-972676-0-funnel/sections/video-product-launch-4-video-v2-header-01-8-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-64-1-3-2-1-2-3-1/preset_tablet_a732455b-481b-4e92-aef6-11bb2d7a22e9.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a6dff9c0827e424ca002334 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-972676-0-funnel/sections/video-product-launch-4-video-v2-header-01-8-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-64-1-3-2-1-2-3-1/preset_mobile_a732455b-481b-4e92-aef6-11bb2d7a22e9.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a6dff9c0827e424ca002336 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a6dff9c0827e424ca00233f {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a6dff9c0827e424ca00233f-wrapper {max-width:1160px}.str-bw_6a6dff9e0827e424ca002343 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a6dff9f0827e424ca002345 {padding:20px 20px 40px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a6dffa00827e424ca00235a {text-align:center}.str-bw_6a6dffa00827e424ca00235a .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a6dffa10827e424ca002361 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a6dffa10827e424ca002361'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a6dffa10827e424ca00236d .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a6dffa10827e424ca00236d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a761f940827e424890029e9 {text-align:center}.str-bw_6a761f940827e424890029e9 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a6dff9f0827e424ca002345 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a6dffa80827e424ca002404 {background-color:rgba(44, 62, 80, 0); color:#000000; padding:5px 0px 5px 0px; background-image:url(/constructor/sites/7614-970874-0-funnel/assets/images/a00ea8cc-367d-48f6-af7c-7c99cd100daa.png); background-size:cover; background-attachment:fixed; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a6dffa80827e424ca002404-wrapper {max-width:1200px}.str-bw_6a6dffa80827e424ca002406 {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a6dffa80827e424ca00240c {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a6dffa80827e424ca00240e {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a6dffa80827e424ca00241e {text-align:center}.str-bw_6a6dffa80827e424ca00241e .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a6dffa90827e424ca002425 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a6dffa90827e424ca002425'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a6dffa90827e424ca002431 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a6dffa90827e424ca002431'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_6a6dffa80827e424ca002404 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-970874-0-funnel/sections/sales-page-v2-header-01-3-11-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-65-1-3/preset_desktop_big_a00ea8cc-367d-48f6-af7c-7c99cd100daa.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a6dffa80827e424ca002404 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-970874-0-funnel/sections/sales-page-v2-header-01-3-11-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-65-1-3/preset_desktop_a00ea8cc-367d-48f6-af7c-7c99cd100daa.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a6dffa80827e424ca002404 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-970874-0-funnel/sections/sales-page-v2-header-01-3-11-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-65-1-3/preset_tablet_a00ea8cc-367d-48f6-af7c-7c99cd100daa.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a6dffa80827e424ca002404 {
            background-image: url(https://influencersoft.com/constructor/users/siobhanwilcox/7614-970874-0-funnel/sections/sales-page-v2-header-01-3-11-6-3-1-1-1-4-7-1-2-1-2-3-1-1-1-1-4-1-1-1-1-1-65-1-3/preset_mobile_a00ea8cc-367d-48f6-af7c-7c99cd100daa.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a6dffa80827e424ca002406 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a6dffa80827e424ca00240c {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a6dffa80827e424ca00240e {
            padding: 0px 0px 0px 0px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}